@charset "utf-8";

*,
html,
body {
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	outline: none;
	color: #FFFFFF;
}

body {
	background: #000000;
}

.container-top-back {
	width: 100%;
	height: 580px;
	background: -webkit-linear-gradient(top, #2d2d2d, #020202);
	background: -o-linear-gradient(top, #2d2d2d, #020202);
	background: -moz-linear-gradient(top, #2d2d2d, #020202);
	background: -ms-linear-gradient(top, #2d2d2d, #020202);
	background: linear-gradient(top, #2d2d2d, #020202);
	position: absolute;
	z-index: -5;
}

.black {
	width: 100%;
	height: 1200px;
	background: #000000;
	position: absolute;
	top: 579px;
}

.container-top-back2 {
	width: 100%;
	height: 343px;
}

.polosa-top {
	width: 100%;
	height: 27px;
	position: absolute;
	background: #000000;
	border-bottom: 1px #373b41 solid;
	box-shadow: 0px 3px 20px #000;
}

.top-banner {
	height: 343px;
	background: url(../images/top-banner.png) no-repeat center;
	margin: 0 auto;
}

.top-menu {
	width: 988px;
	height: 67px;
	margin: 0 auto;
	position: relative;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	overflow: hidden;
	border: 1px solid #4e4e4e;
	box-shadow: 0px 1px 3px #000000;
}

.top-menu-logo {
	width: 210px;
	height: 100%;
	background: #303030;
	float: left;
}

.top-menu-links {
	width: 778px;
	height: 100%;
	background: #212121;
	float: right;
}

.top-menu-links ul {
	list-style: none;
	text-transform: uppercase;
	font: 12px;
	padding-left: 15px;
}

.top-menu-links ul li {
	display: inline-block;
}

.top-menu-links ul li a {
	display: inline-block;
	width: auto;
	height: 30px;
	text-decoration: none;
	padding: 19px 12px 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
}

.top-menu-links ul li:hover {
	border: 1px solid #000;
	margin: -1px;
	background: -webkit-radial-gradient(bottom, #c3926b, #d1770b);
	background: -moz-radial-gradient(bottom, #c3926b, #d1770b);
	background: -ms-radial-gradient(bottom, #c3926b, #d1770b);
	background: -o-radial-gradient(bottom, #c3926b, #d1770b);
	background: radial-gradient(bottom, #c3926b, #d1770b);
	box-shadow: -1px 0px 0px #525252;
}

.top-menu-polosa {
	width: 100%;
	height: 13px;
	position: absolute;
	bottom: 1px;
	left: 0;
	background: #101010;
	opacity: .7
}

.logo {
	width: 44px;
	height: 46px;
	background: url(../images/logo.png) no-repeat;
	position: absolute;
	left: 24px;
	top: 8px;
}

.logo-name {
	width: 102px;
	height: 21px;
	background: url(../images/logo-name.png) no-repeat;
	position: absolute;
	left: 80px;
	top: 22px;
}

.paginator-letter {
	width: 884px;
	height: 42px;
	margin: 0 auto;
	position: relative;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	overflow: hidden;
	border: 1px solid #4e4e4e;
	box-shadow: 0px -2px 5px #000;
	background: #000;
	margin-top: 233px;
	border-bottom: 0;
}

.paginator-letter ul {
	list-style: none;
	margin-left: 25px
}

.paginator-letter ul li {
	display: inline-block;
}

.paginator-letter ul li a:hover a {
	color: #c87838;
}

.paginator-letter ul li a {
	display: flex;
	width: 12px;
	height: 30px;
	text-decoration: none;
	padding: 13px 7px 0px;
	color: #c87838;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.container-main {
	width: 990px;
	height: auto;
	margin: 0 auto;
	margin-top: 2px;
}

.topblock {
	width: 100%;
	height: 48px;
	border-top: 1px solid #4c4c4c;
	background: -webkit-linear-gradient(top, #5b5b5b, #0c0c0c, #585858);
	background: -moz-linear-gradient(top, #5b5b5b, #0c0c0c, #585858);
	background: -ms-linear-gradient(top, #5b5b5b, #0c0c0c, #585858);
	background: -o-linear-gradient(top, #5b5b5b, #0c0c0c, #585858);
	background: linear-gradient(top, #5b5b5b, #0c0c0c, #585858);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
}

.topblock-in {
	width: 98%;
	height: 42px;
	margin: 0 auto;
	border-top: 1px solid #414141;
	background: -webkit-linear-gradient(top, #5b5b5b, #1f1f1f, #292929);
	background: -moz-linear-gradient(top, #5b5b5b, #1f1f1f, #292929);
	background: -ms-linear-gradient(top, #5b5b5b, #1f1f1f, #292929);
	background: -o-linear-gradient(top, #5b5b5b, #1f1f1f, #292929);
	background: linear-gradient(top, #5b5b5b, #1f1f1f, #292929);
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	overflow: hidden;
	margin-top: 5px;
	position: relative;
}

.logo-small {
	width: 65px;
	height: 11px;
	background: url(../images/logo-small.png);
	margin-left: 74px;
	margin-top: 17px;
	vertical-align: top;
}

.searchbox {
	width: 304px;
	height: 22px;
	position: absolute;
	left: 182px;
	top: 10px;
}

.search2 {
	width: 268px;
	height: 22px;
	background-color: transparent;
	text-transform: uppercase;
	font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

.search {
	width: 304px;
	height: 22px;
	background: -webkit-linear-gradient(top, #202020, #2f2f2f);
	background: -moz-linear-gradient(top, #202020, #2f2f2f);
	background: -ms-linear-gradient(top, #202020, #2f2f2f);
	background: -o-linear-gradient(top, #202020, #2f2f2f);
	background: linear-gradient(top, #202020, #2f2f2f);
	border: 1px solid #5b5b5b;
	border-radius: 15px;
	padding: 0 0px 0 10px;
	display: inline-block;
}

.search-lupa {
	width: 30px;
	height: 24px;
	background: url(../images/lupa.png) no-repeat;
	right: -5px;
	top: 0px;
	position: absolute;
}

.registry {
	width: 390px;
	height: 12px;
	padding: 10px 0;
	position: absolute;
	right: 2px;
	top: 0px;
}

.registry span {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}

.text1 a,
.text2 a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}

.text1 a {
	color: #7f7f7f;
}

.text2 a {
	color: #af7103;
}

.text1 h3:hover {
	color: #B7B7B7
}

.text2 h3:hover {
	color: #FF8F21
}

.vdots {
	width: 2px;
	height: 11px;
	background: url(../images/3dot.png) no-repeat;
	margin: 5px 3px;
	display: inline-block;
	vertical-align: top;
}

.main-publics {
	width: 100%;
	height: 178px;
	padding: 20px 0 16px 0;
	display: inline-flex;
}

.public {
	width: 290px;
	height: 128px;
	background: #000;
	margin-right: 8px;
	border: 1px solid #303030;
	position: relative;
	padding: 32px 15px 14px 17px;
}

.public h3 {
	display: block;
	position: absolute;
	top: 10px;
	left: 47px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 13px;
}

.public h3 a {
	text-decoration: none;
	color: #737373;
}

.public h3 a:hover {
	color: #FCFCFC;
}

.no1 h3:before {
	width: 30px;
	height: 27px;
	content: "";
	background: url(../images/recycle.png) no-repeat;
	position: absolute;
	left: -35px;
	top: -5px;
}

.no2 h3:before {
	width: 26px;
	height: 26px;
	content: "";
	background: url(../images/star-best.png) no-repeat;
	position: absolute;
	left: -35px;
	top: -4px;
}

.no3 h3:before {
	width: 19px;
	height: 20px;
	content: "";
	background: url(../images/top.png) no-repeat;
	position: absolute;
	left: -31px;
	top: -1px;
}

.public:before {
	width: 12px;
	height: 11px;
	content: "";
	background: url(../images/corner-bottom-left.png) no-repeat;
	position: absolute;
	left: 0;
	bottom: 0;
}

.public:after {
	width: 12px;
	height: 11px;
	content: "";
	background: url(../images/corner-top-right.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
}

.public:last-child {
	margin: 0;
}

.public-in {
	width: 289px;
	height: 127px;
	padding: 1px;
	position: relative;
	background: -webkit-linear-gradient(right, #c17a21, #000 45%);
	background: -moz-linear-gradient(right, #c17a21, #000 45%);
	background: -ms-linear-gradient(right, #c17a21, #000 45%);
	background: -o-linear-gradient(right, #c17a21, #000 45%);
	background: linear-gradient(right, #c17a21, #000 45%);
}

.public-in1 {
	width: 289px;
	height: 127px;
	padding: 1px;
	position: relative;
}

.public-in1-in {
	width: 100%;
	height: 100%;
	background: #000;
	padding-top: 10px;
}

.public-in-in {
	width: 100%;
	height: 117px;
	background: #000;
	box-shadow: inset 1px 1px 40px rgba(155, 155, 155, 0.3);
	padding-top: 10px
}

.public-in-in:after {
	width: 39px;
	height: 80px;
	content: "";
	position: absolute;
	background: url(../images/orange-shadow-radial.png) no-repeat;
	right: 3px;
	top: 23px;
}

.public-in-in p,
.public-in1-in p {
	font-family: arial, sans-serif;
	font-size: 11px;
	margin-bottom: 8px;
	margin-left: 35px;
	text-decoration: none;
	position: relative;
}

.public-in-in p:before,
.public-in1-in p:before {
	width: 11px;
	height: 11px;
	content: "";
	position: absolute;
	background: url(../images/arrow.png) no-repeat;
	left: -22px;
	top: 3px;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}

.public-in-in p:hover:before,
.public-in1-in p:hover:before {
	left: -15px;
}

.public-in-in p a,
.public-in1-in p a {
	text-decoration: none;
}

.public-in-in p a:hover,
.public-in1-in p a:hover,
.navigation1 p a:hover {
	color: #C87524;
}

.central {
	width: 990px;
	height: auto;
	background: #1f1f1f;
	display: inline-flex;
	position: relative;
}

.navigation-main,
.description,
.media {
	vertical-align: top;
	display: inline-block;
}

.navigation-main {
	width: 220px;
	height: auto;
	background: #1f1f1f;
}

.navigation1 {
	width: 206px;
	height: auto;
	background: #1a1a1a;
	padding: 1px 0 5px 1px;
	margin: 0 auto;
	margin-top: 11px;
}

.nav-button {
	width: 203px;
	height: 36px;
	background: #64B9A8;
	border: 1px solid #a07048;
	outline: 1px solid #61380c;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	background: -webkit-linear-gradient(top, #ef8605, #894b17);
	background: -moz-linear-gradient(top, #ef8605, #894b17);
	background: -ms-linear-gradient(top, #ef8605, #894b17);
	background: -o-linear-gradient(top, #ef8605, #894b17);
	background: linear-gradient(top, #ef8605, #894b17);
}

.nav-button-left {
	width: 203px;
	height: 40px;
	background: url(../images/button-shadow.png) no-repeat;
	position: absolute;
	left: 0;
	top: -1px;
}

.nav-button-left a {
	font-family: "Tahoma", sans-serif;
	text-decoration: none;
	color: #000000;
	text-shadow: 0px .8px 0px #ac6218, 0px -.8px 0px #84531b;
	margin-top: 8px;
	margin-left: 9px;
	position: absolute;
	text-transform: uppercase;
	font-size: 15px;
}

.navigation1 h4 {
	display: block;
	position: relative;
}

.navigation1 h4 a {
	font-family: arial, sans-serif;
	font-size: 12px;
	margin-bottom: 8px;
	margin-left: 35px;
	text-decoration: none;
}

.navigation1 h4:before {
	width: 11px;
	height: 11px;
	content: "";
	position: absolute;
	background: url(../images/arrow.png) no-repeat;
	left: 13px;
	top: 5px;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}

.navigation1 h4:hover:before {
	left: 20px;
}

.navigation1 hr {
	border: 1px dashed #000000;
	width: 90%;
	margin: 3px auto;
}

#button2,
#button3 {
	background: url(../images/button-shadow2.png) no-repeat;
}

.banner {
	width: 200px;
	display: block;
	margin: 0 auto;
	max-width: 200px;
	padding: 5px 0;
}

.description {
	width: 552px;
	height: auto;
}

.blacky {
	width: 552px;
	height: 15px;
	display: inline-block;
	vertical-align: top;
	background: #000;
	margin-top: 7px;
	position: relative;
}

.galery-big {
	width: 552px;
	height: 197px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
}

.galery-big img {
	background-size: contain;
	cursor: pointer;
}

.galery-big-polosatop {
	width: 100%;
	height: 32px;
	background: rgba(22, 22, 22, 0.67);
	position: absolute;
	overflow: hidden;
	transition: 1s ease;
}

.galery-big-polosatop:hover,
.galery-big-polosabottom:hover {
	background: rgba(22, 22, 22, 1);
}

.galery-big-polosatop p {
	padding-top: 9px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

.galery-big-polosatop p a {
	text-decoration: none;
}

.galery-big-polosabottom {
	width: 452px;
	height: 55px;
	background: rgba(22, 22, 22, 0.67);
	position: absolute;
	bottom: 0;
	overflow: hidden;
	padding: 6px 45px 0 55px;
	display: inline-flex;
	transition: 1s ease;
}

.galery-big-polosabottom-prew {
	width: 38px;
	height: 44px;
	position: absolute;
	background: url(../images/galery-big-prew.png) no-repeat;
	cursor: pointer;
	bottom: 8px;
	left: 0;
	opacity: .5;
}

.galery-big-polosabottom-next {
	width: 38px;
	height: 44px;
	content: "";
	position: absolute;
	background: url(../images/galery-big-next.png) no-repeat;
	cursor: pointer;
	bottom: 8px;
	right: 0;
	opacity: .5;
}

.galery-big-polosabottom-prew:hover,
.galery-big-polosabottom-next:hover {
	opacity: 1;
}

.galery-big-polosabottom-pic {
	width: 78px;
	height: 49px;
	border: 1px solid #9f8e71;
	display: inline-flex;
	margin-right: 10px;
}

.galery-small {
	width: 552px;
	height: 92px;
	margin-top: 10px;
	background: url(../images/tom.png) no-repeat;
	position: relative;
	overflow: hidden;
	display: inline-flex;
}

.galery-small-pic {
	width: 74px;
	height: 91px;
	vertical-align: top;
}

.galery-small-prew {
	width: 51px;
	height: 51px;
	position: absolute;
	background: url(../images/small-prew.png) no-repeat;
	cursor: pointer;
	bottom: 16px;
	left: 2px;
}

.galery-small-prew:hover {
	background: url(../images/small-prew-hover.png) no-repeat;
}

.galery-small-next {
	width: 51px;
	height: 51px;
	position: absolute;
	background: url(../images/small-next.png) no-repeat;
	cursor: pointer;
	bottom: 16px;
	right: 2px;
}

.galery-small-next:hover {
	background: url(../images/small-next-hover.png) no-repeat;
}

.obzor {
	width: 552px;
	height: 328px;
	background: #fff;
	box-shadow: inset 0px 3px 10px #7E7E7E;
}

.obzor-top1 {
	width: 512px;
	height: 26px;
	position: relative;
	padding: 10px 0px 0 20px;
	margin-right: 20px;
}

.kroshki {
	width: 502px;
	height: 19px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	overflow: hidden;
}

.kroshki span:after {
	content: " >> ";
	position: relative;
	display: inline-block;
}

.kroshki span a {
	display: inline-block;
	width: auto;
}

.kroshki span a:last-child:after {
	width: 223px;
	height: 15px;
	content: "";
	background: url(../images/status-bar.png) repeat-x;
	position: absolute;
	right: -10px;
}

.kroshki span,
.kroshki span a {
	display: inline-block;
	color: #000;
	text-decoration: none;
}

.pusto {
	width: 30px;
	height: 100%;
	background: #FFFFFF;
	position: absolute;
	right: 0;
}

.obzor-top2 {
	width: 532px;
	height: 21px;
	position: relative;
	padding: 6px 11px 6px 9px;
	background: #0f0f0f;
}

.obzor-top2 h4 {
	display: inline-block;
	text-transform: uppercase;
	color: #ef8605;
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.arrow,
#heart,
#pencil {
	min-width: 22px;
	min-height: 22px;
}

.arrow {
	background: url(../images/galery-small-next.png) no-repeat;
	display: inline-block;
	vertical-align: top;
}

#heart {
	background: url(../images/heart.png) no-repeat;
	float: right;
}

#pencil {
	background: url(../images/pencil.png) no-repeat;
	float: right;
	margin-right: 10px;
}

.obzor-top3 {
	width: 528px;
	height: auto;
	padding: 1px 12px 22px 12px;
}

.titres {
	width: 526px;
	height: 22px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 8px
}

.titres-intop {
	width: 100%;
	height: 11px;
	display: inline-block;
	vertical-align: top;
	padding-top: 3px;
	position: relative;
}

.titres-intop h5 {
	display: inline-block;
	width: 100px;
	vertical-align: top;
	vertical-align: top;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 9px;
	overflow: hidden;
}

.titres-intop h5:last-of-type {
	width: 180px;
}

.titres-intop h5 a {
	display: inline-block;
	width: 40px;
	vertical-align: top;
	text-decoration: none;
	color: #000000;
	margin-left: 5px;
	overflow: hidden;
}

.titres-intop h5 span {
	margin-left: 5px;
	overflow: hidden;
	color: #000000;
}

#author {
	padding-right: 20px;
}

#today {
	padding-right: 50px;
}

#views {
	padding-right: 35px;
}

#news {
	padding-right: 65px;
}

#stars {
	width: 79px;
	height: 15px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/stars.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
}

.titres-inbottom {
	width: 100%;
	height: 7px;
	background: url(../images/status-bar.png) repeat-x;
}

.obzor-top3-in {
	width: 100%;
	height: auto;
	padding: 0 2px 10px 0;
}

.obzor-top3-in-pic {
	width: 158px;
	height: 128px;
	float: left;
	background-size: contain;
	border: 1px solid #888888;
	background: #111111;
	overflow: hidden;
	margin-right: 10px;
}

.obzor-top3-in-opis {
	display: block;
	vertical-align: top;
	color: #7d7d7d;
	font-size: 12px;
	text-align: justify;
}

.obzor-top3-in-opis span {
	color: #000;
	font-weight: bold;
}

.comments {
	width: 100%;
	height: 22px;
	margin: 0 0 22px 0;
	display: inline-block;
	vertical-align: top;
}

.comments-bar {
	width: 336px;
	height: 15px;
	background: url(../images/comments-bar.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.comments p,
.comments span {
	display: inline-block;
	vertical-align: middle;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#btn-comments {
	width: 73px;
	height: 20px;
	border: 1px solid #c3c3c3;
	display: inline-block;
	vertical-align: middle;
	float: right;
	color: #000000;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 11px;
	cursor: pointer;
	background: -webkit-linear-gradient(top, #ef8605, #894b17);
	background: -moz-linear-gradient(top, #ef8605, #894b17);
	background: -ms-linear-gradient(top, #ef8605, #894b17);
	background: -o-linear-gradient(top, #ef8605, #894b17);
	background: linear-gradient(top, #ef8605, #894b17);
}

.paginator {
	width: 205px;
	height: 32px;
	margin: 0 auto;
	background: #000000;
	position: relative;
}

.paginator-prew,
.paginator-next {
	display: inline-block;
	vertical-align: top;
	width: 34px;
	height: 32px;
	content: "";
	position: absolute;
}

.paginator-prew {
	background: url(../images/paginator-prew-before.png) no-repeat;
	left: -35px;
}

.paginator-next {
	background: url(../images/paginator-next-before.png) no-repeat;
	right: -35px;
}

.paginator-prew:hover {
	background: url(../images/paginator-prew-after.png) no-repeat;
}

.paginator-next:hover {
	background: url(../images/paginator-next-after.png) no-repeat;
}

.paginator p {
	display: inline-block;
	vertical-align: top;
	padding-left: 20px
}

.paginator ul {
	display: inline-block;
	vertical-align: top;
	list-style: none;
	padding-left: 10px;
}

.paginator ul li {
	float: left;
	padding: 5px 4px 0 0;
	text-decoration: none;
}

.paginator ul li a {
	text-decoration: none;
	color: #E37A04;
}

.paginator ul li a:hover {
	color: #fff;
}

.banner-bottom {
	width: 428px;
	height: 67px;
	margin: 0 auto;
	border: 1px solid #020202;
	position: relative;
	background-color: transparent;
	box-shadow: 0 0 3px #000;
	padding: 11px 68px 0 53px;
}

.banner-bottom input {
	width: 28px;
	height: 69px;
	position: absolute;
	left: 10px;
	top: 0;
	background: url(../images/btn-zakaz.png) no-repeat;
}

.media {
	width: 220px;
	height: auto;
	background: #1f1f1f;
	padding-top: 7px;
	position: relative;
}

.media-in1 {
	width: 207px;
	height: auto;
	margin: 0 auto;
	position: relative;
	margin-bottom: 18px;
}

.name {
	width: 207px;
	height: 30px;
	background: url(../images/name.png) no-repeat center top, #000000;
	margin: 0 auto;
	padding-top: 10px;
}

.name h4 {
	text-transform: uppercase;
	color: #ce7409;
	text-align: center;
	height: 30px;
}

.name a {
	text-decoration: none;
	font-family: Arial, sans-serif
}

.media-galery {
	width: 207px;
	height: auto;
	background: #1a1a1a;
	padding-top: 14px;
	padding-bottom: 40px;
	position: relative;
}

.media-galery-pic {
	width: 76px;
	height: 71px;
	border: #80531c 1px solid;
	margin-left: 15px;
	margin-bottom: 6px;
	display: inline-flex;
}

.media-galery-pic:last-child {
	clear: both;
}

#media-galery-button,
#media-galery-button2,
#golos,
#media-galery-button3 {
	width: 78px;
	height: 21px;
	position: absolute;
	right: 17px;
	bottom: 10px;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	cursor: pointer;
	background: -webkit-linear-gradient(top, #ef8605, #894b17);
	background: -moz-linear-gradient(top, #ef8605, #894b17);
	background: -ms-linear-gradient(top, #ef8605, #894b17);
	background: -o-linear-gradient(top, #ef8605, #894b17);
	background: linear-gradient(top, #ef8605, #894b17);
}

.media-galery-video {
	width: 98px;
	height: auto;
	padding-bottom: 10px;
}

#video {
	display: inline-flex;
}

.opis {
	width: 80px;
	height: auto;
	display: block;
	font-family: Arial, sans-serif;
	margin-left: 15px;
	font-size: 9px;
	text-align: center;
	color: #ef8605;
}

.opros {
	width: 100%;
	height: auto;
	padding: 15px 0 40px 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	background: #1a1a1a;
}

.opros p {
	color: #fb9c0b;
	text-align: center;
}

.opros ul {
	list-style: none;
	padding: 10px 0 0 20px;
}

.opros li {
	margin-bottom: 5px;
}

.opros input {
	cursor: pointer;
}

.opros label {
	padding-left: 10px;
}

#golos {
	left: 20px
}

#media-galery-button3 {
	background: #000;
	color: #FFFFFF;
	border: #474747 1px solid;
}

footer {
	width: 988px;
	height: 123px;
	margin: 0 auto;
	border: 1px solid #252525;
	position: relative;
}

.footer-polosa {
	width: 100%;
	height: 19px;
	display: inline-block;
	vertical-align: top;
	background: url(../images/footer-polosa-1px.png) repeat-x;
	position: relative;
}

.footer-left {
	width: 18%;
	height: 76px;
	display: inline-block;
	vertical-align: top;
	padding: 30px 0px 0px 40px
}

.logo-bottom {
	width: 157px;
	height: 46px;
	background: url(../images/logo-footer.png) no-repeat;
}

.footer-center {
	width: 45%;
	height: 83px;
	padding: 20px 0 0 22px;
	display: inline-block;
	vertical-align: top;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3A3A3A;
	position: relative;
}

.footer-center p {
	padding-right: 10px;
}

.footer-center:before,
.footer-center:after {
	width: 2px;
	height: 90px;
	content: "";
	background: url(../images/footer-v-line.png) no-repeat;
}

.footer-center:before {
	position: absolute;
	left: 0;
	top: 7px;
}

.footer-center:after {
	position: absolute;
	right: 0;
	top: 7px;
}

.grey {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #C8C8C8;
	padding: 8px 0;
}

.footer-center span {
	float: right;
	font-weight: bold;
	color: #252525;
	padding-right: 10px;
}

.counters {
	width: 174px;
	height: 65px;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: 38px;
	right: 85px;
}

.counter {
	width: 80px;
	height: 25px;
	display: inline-block;
	margin-bottom: 5px;
	background: url(../images/counter.png) no-repeat;
}

.counter:nth-child(odd) {
	margin-right: 10px;
}

#totop {
	width: 60px;
	height: 43px;
	position: absolute;
	bottom: 30px;
	right: 0px;
	background: url(../images/btn-top.png) no-repeat;
}